/*
Theme Name:     Centum WP Child
Theme URI:      
Description:    Child theme for the Centum WP theme
Author:         Galen O'Grady
Author URI:     
Template:       Centum
Version:        2.0.9
*/

.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
    font-size: 1.3em; /* adjust as necessary */
}


/*Changing the caption background colour
Add the following CSS to your themes style.css file
*/
.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
    background: red; /* adjust as necessary */
}

/*Move the caption to the right hand side
Add the following CSS to your themes style.css file
*/
.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
    right: 0px;
    bottom: 0px;
    width: 20%;
    height: 100%;
    left: auto;
}

/*@import url("../Centum/style.css");*/
